module fg-sh.top/Testing_Grounds/DiscGoExtism-Host

go 1.23.2

require (
	github.com/bwmarrin/discordgo v0.28.1
	github.com/extism/go-sdk v1.7.1
	github.com/sirupsen/logrus v1.9.3
	github.com/tetratelabs/wazero v1.9.0
)

require (
	github.com/dylibso/observe-sdk/go v0.0.0-20240819160327-2d926c5d788a // indirect
	github.com/gobwas/glob v0.2.3 // indirect
	github.com/gorilla/websocket v1.4.2 // indirect
	github.com/ianlancetaylor/demangle v0.0.0-20240805132620-81f5be970eca // indirect
	github.com/tetratelabs/wabin v0.0.0-20230304001439-f6f874872834 // indirect
	go.opentelemetry.io/proto/otlp v1.3.1 // indirect
	golang.org/x/crypto v0.0.0-20210421170649-83a5a9bb288b // indirect
	golang.org/x/sys v0.25.0 // indirect
	google.golang.org/protobuf v1.34.2 // indirect
)
